var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/fleet/route.js")
R.c("server/chunks/[externals]_next_dist_11bl3x3._.js")
R.c("server/chunks/[root-of-the-server]__06o-eee._.js")
R.c("server/chunks/_0fph2v~._.js")
R.c("server/chunks/_next-internal_server_app_api_fleet_route_actions_0vj~~5j.js")
R.m(66239)
module.exports=R.m(66239).exports
